<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="360" height="200" minWidth="360" maxWidth="360" minHeight="200" maxHeight="200" clippingColor="#FF00FF" style="nosize" >
	
		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="5" height="26" relative="lt" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="0" y="0" w="5" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="5" top="0" width="350" height="26" relative="lrt" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="5" y="0" w="8" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="355" top="0" width="5" height="26" relative="rt" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="21" y="0" w="5" h="26" />
		</Picture>
		
		
		<Picture id="Picture_BG_MidLeft" left="0" top="26" width="1" height="162" relative="ltb" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="0" y="26" w="1" h="9" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="359" top="26" width="1" height="162" relative="rtb" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="25" y="26" w="1" h="9" />
		</Picture>
		
		
		<Picture id="Picture_BG_BottomLeft" left="0" top="188" width="5" height="12" relative="lb" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="0" y="68" w="5" h="12" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="5" top="188" width="350" height="12" relative="lrb" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="6" y="68" w="8" h="12" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="355" top="188" width="6" height="12" relative="rb" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="21" y="68" w="5" h="12" />
		</Picture>

		<!-- Logo和标题 -->
		<Picture id="Picture_Icon" left="5" top="4" width="16" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Lyric.png" x="0" y="0" w="16" h="16" changeColor="false" />
		</Picture>
		<Text id="Text_Title" left="25" top="6" height="12" zIndex="0" visible="true">
			<Label value="上传歌词" fontHeight="12" fontStyle="B" normalColor="#FFFFFF" />
		</Text>

		<Button id="Button_Close" left="319" top="0" width="36" height="16" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="关闭">
			<Normal image="..\..\Common\common.png" x="88" y="0" w="36" h="16" transparentColor="#FF00FF" />
			<Over image="..\..\Common\common.png" x="88" y="16" w="36" h="16" />
			<Down image="..\..\Common\common.png" x="88" y="32" w="36" h="16" />
			<Event OnClick="1000" />
		</Button>
		<DlgItem id="DlgItem_HtmlView" itemID="4097" left="1" top="26" width="358" height="162" visible="true" />
		
	</Window>
</theme>
